| Home | Libraries | People | FAQ | More

# serialization/connection.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | s11n_example

## Classes

class | s11n_example::connection
| The connection class provides serialization primitives on top of a socket. More...

## Typedefs

typedef boost::shared_ptr< connection > | s11n_example::connection_ptr

| Copyright © 2003 - 2006 Christopher M. Kohlhoff